{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b55a2a464026d3c10b2c",
  "position": {
    "x": 331.49803273572093,
    "y": 4.81220648283194,
    "z": 3000,
    "height": 43.714285714285715,
    "width": 49,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 17",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "8b582a1bf460a708ddc8"
}